摘要: Linux切换内核版本 有些软件会对Linux内核的版本有要求。为此我们需要安装并切换到指定的内核版本。本文以5.4.0-26-generic为例。 参考:LayerStack Tutorials - LayerStack - How to change the default Boot Kerne 阅读全文
posted @ 2023-04-20 11:03 CQzhangyu 阅读(865) 评论(0) 推荐(0) 编辑